#demo3 .als-item {
	background-color: #005EA4;
}

#News_Feat_icon {
    color: #ffffff;
    background-color: #3366cc;
}

#News_Trending_icon {
    background-color: #333;
    color: white;
}

.video_spotlight_text_colors
{
	color:#0072B8;
	/* color:#2F6D00; original color*/
}

.main_news_headers
{
 	/*color:#0072B8; original color*/
 	color:#2F6D00;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
}
.Main_News_Read_More
{
	 color:#0072B8;
	 /* color:#2F6D00; original color*/
}

.main_announcements
{
	color:#0072b8;
	/*color:#2F6D00; original color*/
}
.latest_categories_headers
{
	background-color:#0072b8;
	/*color:#2F6D00; original color*/
	
}

.SmallDetails{
	/*color:#0072B8;flow color*/
	 color:#2F6D00;
	 font-size: 11px; 
}

.Entertainment_Photoz{
	border: 1px solid #4d4d4d;
	background: #2F6D00;
	/*background-color:#0072B8;flow color*/
}

.Entertainment_Subz{
	font-size:18px;
	font-weight:bold;
	color: #2F6D00;
	/*color:#0072B8;flow color*/
}